package Uebungen.Uebung2;

public class Variablen{
    public static void main(String[]args){
        byte bVar1 = 5;
        short sVar1 = 400;
        int iVar1 = -35676;
        long lVar1 = 100000000L;
        float fVar1 = 0.123f;
        double dVar1 = 0.123;
        boolean istPrim1 = false;
        char cVar1 = 'x';
        System.out.println();
        System.out.println(bVar1);
        System.out.println(sVar1);
        System.out.println(iVar1);
        System.out.println(lVar1);
        System.out.println(fVar1);
        System.out.println(dVar1);
        System.out.println(cVar1);
        System.out.println(istPrim1);
    }
}